section.section--logos {
    display: none !important;
}

section.section--logos .shell {
    max-width: unset;
    padding: 0;
}

section.section--logos .shell .section__content {
    max-width: unset;
}

section.section--logos .shell .section__content ul.list-logos li {
    width: 15%;
    position: relative;
    height: 200px;
    margin: 0;
}

section.section--logos .shell .section__content ul.list-logos li img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 60% !important;
    max-height: 100% !important;
    margin: auto;
}

@media only screen and (max-width: 1500px) {
    section.section--logos .shell .section__content ul.list-logos li {
        width: 24%;
        height: 150px;
    }
}

@media only screen and (max-width: 920px) {
    section.section--logos .shell .section__content ul.list-logos li {
        width: 48%;
    }
}

@media only screen and (max-width: 767px) {
    section.section--logos .shell .section__content ul.list-logos li {
        display: inline-block;
    }
}

@media only screen and (max-width: 550px) {
    section.section--logos .shell .section__content ul.list-logos li {
        height: 120px;
    }
}